<?xml version="1.0" encoding="utf-8"?>
<component size="200,180" extention="Button">
  <displayList>
    <graph id="n4_n6lk" name="banma_bg" xy="120,135" size="1,1" type="rect"/>
    <image id="n5_n6lk" name="n5" src="n6lk1h" fileName="img/Click.png" xy="-92,-116" size="219,136" aspect="true"/>
  </displayList>
  <Button/>
  <transition name="t0" autoPlay="true">
    <item time="0" type="XY" target="n5_n6lk" tween="true" startValue="-108,-116" endValue="-108,-140" duration="13" ease="Linear" repeat="-1" yoyo="true"/>
  </transition>
</component>